@charset "UTF-8";
/* *********************************************** MODULE STYLES *********************************************** */
body, p, li {color:#4f4f4f;}
p {margin:2px 20px 20px 2px;}

.container {width:800px; max-width:800px; padding:30px; margin:0 auto;}

.lightgray-background {background:#eeefee;}
.yellowTxt {color:#ff0;} .redTxt {color:#620001;}
    
.headline {font-size:1.75em; line-height:1.5;}
.headline.sub {font-size:1.375em; line-height:1.375;}

.btn a, .input_button {display:inline-block; padding:10px 30px; border-radius:5px; background:#f3832c; color:#fff; position:relative;}
.btn a:hover, .input_button:hover {text-decoration:underline;}
.btn a:active, .input_button:active {bottom:-2px; left:1px;}

.countdown .t {border-left:solid 1px #ccc; padding:0 7px}
.countdown .t:first-child {border:none; padding-left:0;} .countdown .t:last-child {padding-right:0;}

.redTxt .countdown .t {border-left-color:#620001}

.mobile-only, #zacks-rank-performance .zic,  #zacks-rank-performance .zu, .bonus-report-copy {display:none;}
.measure {margin-bottom:-5px;}

.source {position:relative; padding-bottom:20px; margin:20px auto;}
.source:after {width:100%; position:absolute; left:0; bottom:0; font-size:11px; line-height:1;}
.source.zacks:after {content:'Source: Zacks Investment Research';}
.source.shutterstock:after {content:'Source: Shutterstock';}

#nameplate {border-bottom:solid 2px #eeefee;}
#nameplate .container {padding-top:15px; padding-bottom:10px;}

#overview .plain-list {margin:0;}
#overview .plain-list li:last-child {padding-bottom:0;}
#overview p.bigger {margin-bottom:16px;}

#highlights .images-list {margin:0 0 10px; padding:0; color:#fff;}
#highlights .images-list li {width:16%; padding:0 30px; vertical-align:middle; text-align:center; line-height:1.75; color:#fff;}
#highlights .images-list .lilbigger {display:block; position:relative; margin-top:-10px;}
#highlights p.center {margin:0; color:#fff;}

#za .container {overflow:hidden}
#za p:last-child {margin-bottom:0;}

#zr1-v-sp500-hypothetical {width:325px; max-width:325px; box-sizing:border-box; margin:0 0 0 20px;}
#zr1-v-sp500-hypothetical .canvas {border-width:0 0 1px; margin:20px 5px 40px;}
#zr1-v-sp500-hypothetical #bar-sp500 {height:3px;}
#zr1-v-sp500-hypothetical #bar-sp500 .value {top:-20px; color:#0578c0; text-shadow:0 1px 1px #eeefee;}
#zr1-v-sp500-hypothetical #bar-zr1 {height:190px;}

#editor .disc-list {margin-bottom:0;}
#editor .disc-list li:last-child {padding-bottom:0;}

#bonus-report .report {margin-right:50px;}

#offer .container {position:relative; overflow:visible;}
#offer .container:after {content:"";width:0;height:0; border-left: 25px solid transparent; position:absolute; top:0px; left:50%; margin-left:-67px; border-right: 25px solid transparent; border-top: 15px solid #eeefee;}
#offer p {margin-bottom:16px;}

#offer-includes {background-repeat:no-repeat; background-position:bottom right; background-size:500px auto;}
#offer-includes p.bigger {line-height:1.675;}
#offer-includes .features-list li {padding-bottom:10px;}

#conclusion .headline:first-child {margin-bottom:0;}

#waitlist .fldCt {display: block;}
#waitlist .label {display: inline-block; width:130px; text-align:right;}
#waitlist .textbox {-webkit-appearance:none; border-radius:3px; border:solid 1px #ccc; width:360px; padding:10px 15px; font-size:16px; line-height:1.1; margin:5px 0;}
#waitlist .input_button {font-size:16px; line-height:1; border:none; height:44px; position:relative; left:134px; margin-bottom:20px;}
#waitlist .required {color:#f00;}

#footer {background:#dadada; border-top:solid 1px #cacaca;}
#superscript-1 {display:block;}

.enabled .fixedCTA ~ #footer .container, .enabled.gdpr #footer .container {padding-bottom:80px;}
.enabled.gdpr .fixedCTA ~ #footer .container {padding-bottom:130px;}

/* *********************************************** CUSTOMIZATIONS *********************************************** */

   .bi ~ .zag6, .bi ~ .promo .zag6, .bi ~ .stage-1 .zag6, .bi ~ .stage-2 .zag6, .bi ~ .stage-3 .zag6, .bi ~ .stage-4 .zag6, .bi ~ .all-stages .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/bi/zag6.png');}
   .bb ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/bb/zag6.png');}
   .ci ~ .stage-1 #highlights, .ci ~ .stage-2 #highlights, .ci ~ .stage-3 #highlights, .ci ~ .stage-4 #highlights, .ci ~ .all-stages #highlights, .ci ~ .wrapper #highlights {background:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/ci/zag6.png') #cc5500;}
   .cs ~ .zag6, .cs ~ .promo .zag6, .cs ~ .stage-1 .zag6, .cs ~ .stage-2 .zag6, .cs ~ .stage-3 .zag6, .cs ~ .stage-4 .zag6, .cs ~ .all-stages .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/cs/zag6.png');}
  .etf ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/etf/zag6.png');}
  .hci ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/hci/zag6.png');} 
  .hri ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/hri/zag6.png');}
  .hsc ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/hsc/zag6.png');}
   .ht ~ .zag6, .ht ~ .stage-1 .zag6, .ht ~ .stage-2 .zag6, .ht ~ .stage-3 .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/ht/zag6.png');}
   .ii ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/ii/zag6.png');}
   .it ~ .zag6, .it ~ .promo .zag6, .it ~ .stage-1 .zag6, .it ~ .stage-2 .zag6, .it ~ .stage-3 .zag6, .it ~ .stage-4 .zag6, .it ~ .all-stages .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/it/zag6.png');}
  .lct ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/lct/zag6.png');}
   .mi ~ .zag6, .mi ~ .promo .zag6, .mi ~ .stage-1 .zag6, .mi ~ .stage-2 .zag6, .mi ~ .stage-3 .zag6, .mi ~ .stage-4 .zag6, .mi ~ .all-stages .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/mi/zag6.png');}
  .mmt ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/mi/zag6.png');}
  .opt ~ .zag6, .ot ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/opt/zag6.png');}
   .sl ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/sl/zag6.png');}
   .st ~ .zag6, .st ~ .promo .zag6, .st ~ .stage-1 .zag6, .st ~ .stage-2 .zag6, .st ~ .stage-3 .zag6, .st ~ .stage-4 .zag6, .st ~ .all-stages .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/st/zag6.png');}
 .su10 ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/su10/zag6.png');}
 .tazr ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/tazr/zag6.png');}
   .ti ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/ti/zag6.png');}
  .t10 ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/t10/zag6.png');}
   .vi ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/vi/zag6.png');}
   .zc ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zc/zag6.png');}
  .zic ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zic/zag6.png');}
   .zu ~ .zag6 {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zu/zag6.png');}

  .zic ~ .wrapper #zacks-rank-performance .zic {display:inline;}
   .zu ~ .wrapper #zacks-rank-performance .zu {display:inline;}

    .investor-service ~ .wrapper #offer-includes, 
    .bundle-service.zic ~ .wrapper #offer-includes, .bundle-service.zic ~ .promo #offer-includes {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zic/screenshot-2.png');}

    .trading-service ~ .wrapper #offer-includes, .trading-service ~ .promo #offer-includes, .trading-service ~ .stage-1 #offer-includes, .trading-service ~ .stage-2 #offer-includes, .trading-service ~ .stage-3 #offer-includes, .trading-service ~ .stage-4 #offer-includes, .trading-service ~ .all-stages #offer-includes,
    .bundle-service.zu ~ .wrapper #offer-includes, .bundle-service.zu ~ .promo #offer-includes, .bundle-service.zu ~ .stage-1 #offer-includes, .bundle-service.zu ~ .stage-2 #offer-includes, .bundle-service.zu ~ .stage-3 #offer-includes, .bundle-service.zu ~ .stage-4 #offer-includes, .bundle-service.zu ~ .all-stages #offer-includes {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zu/screenshot-2.png');}

/* *********************************************** @media QUERIES *********************************************** */

@media screen and (min-width:0){
    .container {width:auto; padding:15px 10px;}

    .headline {font-size:1.5em; line-height:1.5;}
    .headline.sub {font-size:1.25em; line-height:1.375;}

    .photo, .report, a.report {float:right; margin:0 0 20px 20px;}

    .btn {float:none; margin:0 0 20px;}
    .btn a, .input_button {display:block; text-align:center;}

    #screenshot1, #screenshot2 {width:100%; margin:20px 0;}

    #highlights .images-list {width:100%; text-align:center;}
    #highlights .images-list li {width:41%; padding:0 2% 10px}

    #za .chart, #bonus-report .report {display:none;}
    #zr1-v-sp500-hypothetical {width:auto; float:none; margin:20px auto; display:none;}

    .investor-service ~ .wrapper #offer-includes, 
    .bundle-service.zic ~ .wrapper #offer-includes, .bundle-service.zic ~ .promo #offer-includes,
    .trading-service ~ .wrapper #offer-includes, .trading-service ~ .promo #offer-includes, .trading-service ~ .stage-1 #offer-includes, .trading-service ~ .stage-2 #offer-includes, .trading-service ~ .stage-3 #offer-includes, .trading-service ~ .stage-4 #offer-includes, .trading-service ~ .all-stages #offer-includes,
	.bundle-service.zu ~ .wrapper #offer-includes, .bundle-service.zu ~ .promo #offer-includes, .bundle-service.zu ~ .stage-1 #offer-includes, .bundle-service.zu ~ .stage-2 #offer-includes, .bundle-service.zu ~ .stage-3 #offer-includes, .bundle-service.zu ~ .stage-4 #offer-includes, .bundle-service.zu ~ .all-stages #offer-includes {background-image:none;}

    #waitlist .label {display:block; width:auto; text-align:left;}
    #waitlist .textbox, #waitlist .input_button {width:100%; box-sizing:border-box;}
    #waitlist .input_button {left:0;}
    
    .enabled .fixedCTA ~ #footer .container {padding-bottom:110px;}

}
@media screen and (min-width:400px){
    .enabled.gdpr .fixedCTA ~ #footer .container, .enabled.gdpr #footer .container {padding-bottom:80px;}
}
@media screen and (min-width:480px){.btn a {display:inline-block;}}
@media screen and (min-width:600px){
    .mLinebreaker {display:none;}
    #waitlist .label, #waitlist .textbox {display:inline-block;}
    #waitlist .label {width:130px; text-align:right;}
    #waitlist .textbox {width:360px;}
    #waitlist .input_button {width:auto; left:134px;}
}
@media screen and (min-width:700px){
    
    .container {padding:30px;}
    #screenshot1, #screenshot2 {margin:0 0 20px 20px;}
    #screenshot1 {width:420px;} #screenshot2 {width:480px;} .bb ~ .wrapper #screenshot1 {width:380px;}
    #za .chart, #bonus-report .report {display:block;}
    #zr1-v-sp500-hypothetical {float:right; margin:0 0 0 20px; display:block;}
    
}
@media screen and (min-width:760px){
    
    .headline {font-size:1.75em; line-height:1.5;}
    .headline.sub {font-size:1.375em; line-height:1.375;}
    
    #highlights .images-list li {width:20%; padding:0 2%}

    .investor-service ~ .wrapper #offer-includes,
    .bundle-service.zic ~ .wrapper #offer-includes, .bundle-service.zic ~ .promo #offer-includes {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zic/screenshot-2.png');}
    .trading-service ~ .wrapper #offer-includes, .trading-service ~ .promo #offer-includes, .trading-service ~ .stage-1 #offer-includes, .trading-service ~ .stage-2 #offer-includes, .trading-service ~ .stage-3 #offer-includes, .trading-service ~ .stage-4 #offer-includes, .trading-service ~ .all-stages #offer-includes,
	.bundle-service.zu ~ .wrapper #offer-includes, .bundle-service.zu ~ .promo #offer-includes, .bundle-service.zu ~ .stage-1 #offer-includes, .bundle-service.zu ~ .stage-2 #offer-includes, .bundle-service.zu ~ .stage-3 #offer-includes, .bundle-service.zu ~ .stage-4 #offer-includes, .bundle-service.zu ~ .all-stages #offer-includes {background-image:url('https://staticx-tuner.zacks.com/woas/adv/services/images/custom/zu/screenshot-2.png');}
    
}
@media screen and (min-width:1000px){#highlights .images-list li {width:20%; padding:0 15px} }
@media screen and (min-width:1024px){.enabled .fixedCTA ~ #footer .container, .enabled.gdpr #footer .container {padding-bottom:80px;} .enabled.gdpr .fixedCTA ~ #footer .container {padding-bottom:130px;}}

@media screen and (max-width:560px){#editor .photo, #offer .report {display:none;}}